
Jupiter - Błąd #1925
Dwukrotne kliknięcie na węźle bazy danych powoduje "błąd serwera"
2018-01-03 08:08 - Jarosław Bąbel

Status: Rozwiązany Start date: 2018-01-03
Priority: Normalny Due date:
Assignee: Jarosław Bąbel % Done: 100%
Category: ui Estimated time: 0.00 hour
Target version: 0.3
Developer: Łukasz Waśkiewicz Rewizja zgłoszenia GIT: 3fcd96a
Tester: Jarosław Bąbel Rewizja rozwiązania GIT:46bb11aded832c8a3ea4b3f06f374722ad769e4a
Występuje w wersji: 0.3 Rewizja testów GIT:
Waga błędu: Mała
Description

Aplikacja próbuje wyświetlić podgląd "dokumentu bazy danych" z linka:

editor/document/dml/preview

Associated revisions
Revision 46bb11ad - 2018-01-19 10:00 - Łukasz Waśkiewicz

refs #1925 poprawa obsługi dblClick

History
#1 - 2018-01-19 10:03 - Łukasz Waśkiewicz
- Status changed from Nowy to Rozwiązany
- Assignee changed from Łukasz Waśkiewicz to Jarosław Bąbel
- % Done changed from 0 to 100
- Rewizja rozwiązania GIT set to 46bb11aded832c8a3ea4b3f06f374722ad769e4a
